        td { font-family: Verdana, Geneva, sans-serif; font-size: 11px;}
        .up { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #21C700}
        .down { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #FF0000}
        .time { font-family: Verdana, Geneva, sans-serif; font-size: 9px;}
        .heading { font-family: Verdana, Geneva, sans-serif; text-transform:uppercase; font-size: 12px; color:#026FB2; background-color:#FFFFFF; font-weight: bold; padding-bottom:3px; padding-top:2px;}
        .paragraphheader {font-size: 13px; font-weight: bold; color:#026FB2; text-transform:uppercase;}
        .paragraphheader2 {font-size: 14px; font-weight: 100; color:#000000;}
        .overflow {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 99%; display: inline-block;}
        .plain {text-decoration:none;color:Black;}
        .plainbold {text-decoration:none;color:Black;font-weight:bold;}
        .linebelow {border-bottom: 1px solid #DDDDDD;}
        .nobutton {background:none;border:0; color:#072488;font-size:10px;cursor:pointer;font-weight:bold;text-align:left;padding:0;margin:0;}
        .activetab {width:70px; height:25px; border-bottom: 1px solid #DBDBDB;border-top: 1px solid #DBDBDB;border-left: 1px solid #DBDBDB;border-right: 0px solid #DBDBDB; color:#026FB2; font-weight: normal; text-align:center;font-size:14px;background-color:White;}
        .inactivetab {width:70px; height:25px; border-bottom: 1px solid #DBDBDB;border-top: 1px solid #DBDBDB;border-left: 1px solid #DBDBDB;border-right: 0px solid #DBDBDB; color:#026FB2; text-align:center;font-size:14px;background-color:white;}
        .inactivetab a {display:block;position:relative}
        .unusedtab {border-bottom: 1px solid #FFFFFF;border-top: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
        .tablink {text-decoration:none;color:#026FB2;}
        .activetablink {text-decoration:none;color:#026FB2;}
        .intradayfontbig {font-size: 22px; font-weight: bold;}
        .intradayfontmedium {font-size: 18px; font-weight: 100;}
        .intradayfontsmall {font-size: 9px;}
        .statstableheader {font-size: 18px; color:#072488; padding-left: 5px;}
        .statstable {font-size: 12px; border-bottom: 1px solid #EEEEEE;color:#000000}
        .statstable2 {font-size: 12px; border-bottom: 1px solid #EEEEEE;color:#000000;font-weight:bold;}
        .statstablenobold {font-size: 12px; border-bottom: 1px solid #EEEEEE;color:#000000;font-weight:normal;}
        .slimrow {padding-top: 0px; padding-bottom:0px;}
        .fontshade {background-color:#EFF3F7;}
        .statstablemain {font-size: 12px; color:#505050; padding: 2 0 2 5; height: 12px;}
        .statstablesub {font-size: 11px; color:#505050; padding: 0 0 0 5;}
        .statstabledata {font-size: 12px; color:#000000; font-weight: bold; padding: 0 0 0 5;}
        .statstabledatabg0 {font-size: 12px; color:#000000; font-weight: bold; padding: 0 0 0 5; background-color:#FEFEFE;}
        .statstabledatabg1 {font-size: 12px; color:#000000; font-weight: bold; padding: 0 0 0 5; background-color:#EFF3F8;}
        .slimrowtop {padding-top: 0px; padding-bottom:0px; border-top: 1px dotted #A0A0A0; font-size:1px;}
        .slimrowbottom {padding-top: 0px; padding-bottom:0px; border-bottom: 1px dotted #A0A0A0; font-size:1px;}
	.disclaimer {font-family: Verdana; font-size: 9px;}
        .hand { cursor: pointer;}
        a {text-decoration:none;}
	.spinner {background-image:url('/irsites/BizNews/images/spinner.gif');background-repeat:no-repeat;background-position:center; }
        .sensrow {padding-bottom:4px;padding-top:4px;}
        .senstable { 
          max-height: 350px; 
          max-width: 100%; 
          overflow: auto; 
        }        
